DIV.poll, DIV.quick {
border-style : solid;
border-width : 1px;
border-color : #101011;
background-color : #ffffff;
color : #000000;
font-family : ARIAL, HELVETICA;
padding : 0;
}
.poll P.h, .quick P.h {
background-image : url('/menubg.gif');
background-color : #ffaacc;
text-align : center;
font-size : x-small;
font-weight : bold;
color : #ffffff;
margin : 0;
padding : 2px;
}
.poll P {
font-size : x-small;
text-indent : 0;
text-align : left;
padding : 1px;
margin : 1px;
}
.poll DIV {
font-size: x-small;
}
.quick P {
font-size : x-small;
text-indent : 1em;
text-align : right;
padding : 0 1em 0 1em;
margin : 1px;
}
P.sub {
text-align : center;
}
.quick P.sub {
font-size : x-small;
text-indent : 0.5em;
text-align : left;
font-weight : bold;
}
.poll INPUT {
color : #000022;
background-color : #fff5f5;
font-weight : bold;
vertical-align : middle;
border-style : solid;
border-width : 3px;
border-color : #aa0055;
padding : 3px;
margin : 5px;
}
.maintdenc { padding: 0px; background-image:url('/rbg2.gif'); }
.maintdside { padding: 5px 0px; max-width: 300px;}
.maintdside A { font-weight: normal; }
.maintdside TABLE {padding:0px; }
#preupdate { padding: 3px; background: #FFFFFF; text-align: center;}
#preupdate TABLE { margin-left: auto; margin-right: auto; }
#leftsidebar TABLE {width:150px;}
.maintdside TD {white-space: normal; padding: 3px;}
#maintitlebg { background: url('/rr/mainpagel.jpg') left; background-repeat: no-repeat; height:161px; text-align:right; }
#maintitle { position:relative; background: url('/rr/mainpager.png') right; background-repeat: no-repeat; height:161px; width:773px; margin: 0px 0px 0px auto;}

#calendar {
	position: relative;
	text-align: center;
	margin: 1em auto;
	width: 400px;
}
#calendar IMG {
	z-index: 4;
}
#calendar TABLE, #calendar TD, #calendar TH {
	border-collapse: collapse;
	border: 1px solid #000000;
	background: #FFFFFF;
}
#calendar TABLE {
	position: absolute;
	top: 75px;
	left: -6em;
	_left: 25px;
	z-index: 5;
}
#calendar TD, #calendar TH {
	width: 1em;
	height: 1em;
	line-height: 1em;
}
#calendar TH {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	color: #000000;
}
#calendar TD.x {
	background: url('/x.gif') center no-repeat;
}
